﻿
}
#contact-data {
	font-family: Microsoft YaHei;
	font-size: 13px;
}
#contact-data h3 {
	margin-top: 0;
}
#contact-data p {
	line-height: 1.4em;
}


/* 框架帖 */
.box-liquid {
	background: #fff url(/images/home/box-bg1.png) repeat-x 0 bottom;
	border: 1px solid #dbdbdb;
	clear: both;
	margin: 0 0 20px 0;
	padding: 10px;
	position: relative;
	width: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 0 #b9b9b9;
	-webkit-box-shadow: 0 2px 0 #b9b9b9;
	box-shadow: 0 2px 0 #b9b9b9;
}
.nobg {
	background: transparent;
}
.box-liquid .box-top {
	background-image: url(/images/home/box-full.png);
	width: 100%;
}
.box-liquid .box-bottom {
	background-image: url(/images/home/box-full.png);
	width: 100%;
}
.box-liquid .box-top span {
	background: url(/images/home/box-full.png) no-repeat right 0;
	display: block;
	float: right;
	height: 6px;
	padding: 0 5px 0 0;
	position: relative;
	right: -2px;
}
.box-liquid .box-bottom span {
	background: url(/images/home/box-full.png) no-repeat right bottom;
	display: block;
	float: right;
	height: 9px;
	padding: 0 5px 0 0;
	position: relative;
	right: -2px;
}
.box-liquid p {
	line-height: 1.6em;
}
.title2, .title3 {
	background: transparent;
	border-bottom: 1px solid #afafaf;
	color: #000;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	margin: 40px 0 10px 0;
	padding: 0;
}
.title3 a,
.title3 a:link,
.title3 a:visited,
.title3 a:hover,
.title3 a:active {
	color: #000;
}
.title3 {
	font-size: 16px;
}

/******************************************
 * MAQUETACION 2010
 * ***************************************/
/*
	框架帖:
	
	<div class="box box-full boxcol2" style="height:100px;">
		<div class="col" style="height:80px;"></div>
		<div href="#" class="col collast" style="height:80px;"></div>
		<div class="box-top"></div>
		<div class="box-bottom"></div>
	</div>
*/
.box {
	border: 1px solid #dbdbdb;
	clear: both;
	margin: 0 auto 20px auto;
	position: relative;
}
.box-top {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 6px;
	left: -1px;
	position: absolute;
	top: -1px;
	z-index: 9;
}
.box-bottom {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 bottom;
	bottom: -4px;
	height: 9px;
	left: -1px;
	position: absolute;
	z-index: 9;
}

/* 框架帖 */
.box-full {
	width: 998px;
}
.box-full .box-top {
	background-image: url(/images/home/box-full.png);
	width: 1000px;
}
.box-full .box-bottom {
	background-image: url(/images/home/box-full.png);
	width: 1000px;
}

/* 框架帖 */
.box-liquid {
	background: #fff url(/images/home/box-bg1.png) repeat-x 0 bottom;
	border: 1px solid #dbdbdb;
	clear: both;
	margin: 0 0 20px 0;
	padding: 10px;
	position: relative;
	width: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 0 #b9b9b9;
	-webkit-box-shadow: 0 2px 0 #b9b9b9;
	box-shadow: 0 2px 0 #b9b9b9;
}
.nobg {
	background: transparent;
}
.box-liquid .box-top {
	background-image: url(/images/home/box-full.png);
	width: 100%;
}
.box-liquid .box-bottom {
	background-image: url(/images/home/box-full.png);
	width: 100%;
}
.box-liquid .box-top span {
	background: url(/images/home/box-full.png) no-repeat right 0;
	display: block;
	float: right;
	height: 6px;
	padding: 0 5px 0 0;
	position: relative;
	right: -2px;
}
.box-liquid .box-bottom span {
	background: url(/images/home/box-full.png) no-repeat right bottom;
	display: block;
	float: right;
	height: 9px;
	padding: 0 5px 0 0;
	position: relative;
	right: -2px;
}
.box-liquid p {
	line-height: 1.6em;
}













